Subject: Re: [PATCH net-next v11 0/6] tls: Add TLS 1.3 hardware offload support

From: Jakub Kicinski <[email-masked]>
Date: Tue, 31 Mar 2026 15:58:59 -0700

On Tue, 31 Mar 2026 10:37:51 -0600 Rishikesh Jethwani wrote:
> Changes in v11:
> - tls_device_complete_rekey(): flush pending open_rec (from MSG_MORE)
>   via tls_sw_push_pending_record() before switching back to HW offload.
>   Without this, data in an open SW record would be silently lost when
>   the AEAD cipher is freed.
> - Selftest: enforce MIN_BUF_SIZE (16 bytes) on both client and server
>   receive buffers to prevent KeyUpdate handshake message truncation
>   with small -b values.

Not more than 1 version in a 24h period, please. No matter how trivial
the reason.

https://www.kernel.org/doc/html/next/process/maintainer-netdev.html
-- 
pv-bot: 24h